<rdf:RDF
    xmlns:mads="http://www.loc.gov/mads/rdf/v1#"
    xmlns:damsid="http://library.ucsd.edu/ark:/20775/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:owl="http://www.w3.org/2002/07/owl#"
    xmlns:dams="http://library.ucsd.edu/ontology/dams#"
    xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
  <dams:AssembledCollection rdf:about="http://library.ucsd.edu/ark:/20775/ac14141414">
    <dams:visibility>public</dams:visibility>
    <dams:title>
      <mads:Title>
        <mads:authoritativeLabel>Test Assembled Collection</mads:authoritativeLabel>
        <mads:elementList rdf:parseType="Collection">
          <mads:MainTitleElement>
            <mads:elementValue>Test Assembled Collection</mads:elementValue>
          </mads:MainTitleElement>
        </mads:elementList>
      </mads:Title>
    </dams:title>
    <dams:assembledCollection>
      <dams:AssembledCollection rdf:about="http://library.ucsd.edu/ark:/20775/ap13131313">
        <dams:hasAssembledCollection rdf:resource="http://library.ucsd.edu/ark:/20775/ac14141414"/>
        <dams:title>
          <mads:Title>
            <mads:authoritativeLabel>Test Private Super Assembled Collection</mads:authoritativeLabel>
            <mads:elementList rdf:parseType="Collection">
              <mads:MainTitleElement>
                <mads:elementValue>Test Private Super Assembled Collection</mads:elementValue>
              </mads:MainTitleElement>
            </mads:elementList>
          </mads:Title>
        </dams:title>
        <dams:visibility>curator</dams:visibility>
      </dams:AssembledCollection>
    </dams:assembledCollection>
  </dams:AssembledCollection>
</rdf:RDF>
